[FileType]
非常规垃圾文件=其它非常规垃圾文件类型
*.??$=临时文件
*.??~=临时文件
*.~*=临时文件
*.bak=备份文件
chklist.*=丢失簇的恢复文件
*.chk=丢失簇的恢复文件
*.ftg=帮助的临时文件
*.fts=帮助的临时文件
*.gid=帮助的索引临时文件
*.old=备份文件
*.prv=备份文件
*.err=错误日志文件
errorlog.txt=错误日志文件
*.tmp=临时文件
~*.*=备份文件
*._mp=临时文件
*.syd=备份文件
*.diz=Zip文档说明文件
*.dmp=Windows2000/XP/2003系统内存转储文件
*.wbk=Word备份文件
*.xlk=Excel备份文件
*.spc=WordPerfect临时文件
*.cdr_=Corel DRAW备份文件
*.#Res=Mac Photoshop转存到PC的临时文件
*.mch=Macromedia Xtra缓存文件
*.$$$=异常的临时文件
*.@@@=异常的临时文件
*.---=安装临时文件
mscreate.dir=安装临时文件
0???????.nch=新闻组临时缓存文件
Thumbs.db=图片预览缩略图缓存文件
[FileTypeSelect]
非常规垃圾文件=1
*.??$=0
*.??~=0
*.~*=1
*.bak=1
chklist.*=1
*.chk=1
*.ftg=0
*.fts=0
*.gid=1
*.old=1
*.prv=1
*.err=1
errorlog.txt=1
*.tmp=1
~*.*=0
*._mp=1
*.syd=0
*.diz=0
*.dmp=1
*.wbk=0
*.xlk=0
*.spc=0
*.cdr_=0
*.#Res=0
*.mch=0
*.$$$=0
*.@@@=0
*.---=0
mscreate.dir=1
0???????.nch=0
Thumbs.db=1
[UnScanDir]
C:\Documents and Settings\Administrator\SendTo=存放“发送到”菜单项
C:\Documents and Settings\Administrator\Local Settings\Temporary Internet Files=存放IE缓存
C:\Documents and Settings\Administrator\Cookies=存放IE Cookies
C:\DOCUME~1\ADMINI~1\LOCALS~1\Temp\=存放临时文件
[FileScanType]
扫描使用文件类型列表=1
扫描系统临时文件夹=1
扫描时自动检查文件是否正被使用=1
扫描无用的文件夹=1
扫描零字节文件=0
扫描无效的快捷方式=1
扫描快捷方式时包括指向光驱或网络驱动器的项目(不推荐)=0
扫描IE临时缓存=1
扫描=0
ScanUnusedDays=360
允许扫描只读属性文件=1
扫描空文件夹=0
允许扫描系统属性文件=0
允许扫描隐藏属性文件=0
IEType=全部IE缓存，不包括IE Cookie
[FileDelType]
将文件移送到回收站=1
直接删除文件=0
将文件删除后备份到指定目录=0
用Windows文件粉碎机不可恢复地删除文件=0
允许删除可执行文件=1
全部文件删除完毕后自动清空回收站=1
ChkUsing=1
MoveDir=C:\Documents and Settings\Administrator\桌面\Womcc\Womcc\Backup\Files
[Version]
Wom=7.4
[Other]
ChkNeedRestart=0
SafeMode=1
DriverScanMode=0
